uuid: 6a6e3310-3633-45be-80a6-c9f9274b8c48
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.recipe
  module:
    - layout_builder
_core:
  default_config_hash: UTNj6Cv3gG7H6P2vAKEbEWQQu1X4exDFHP4xTLjkmBQ
id: node.recipe.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: recipe
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
